Subject: [manet] free "test harness" for routing?

From: David Young <[email-masked]>
Date: Wed, 29 Sep 2004 02:48:08 -0500

I am looking for free software that can simulate arbitrary connectivity
and link conditions between several HSLS routing daemon instances,
all instances running on the same BSD UNIX host.  I am aware of
http://www.airnet.org/, which is conceptually like what I am looking for,
but is there anything else?

What I am searching for is not precisely "simulation" software.  I seek
something like a "routing test harness."

Dave

-- 
David Young             OJC Technologies
[email-masked]      Urbana, IL * (217) 278-3933

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet